### Property

# Camel OfflineFolder:offline-sync

#### Declaration

    property offline-sync: Camel.ThreeState [ read, write ]

#### Description [src]

Copy folder content locally for offline operation.

Type:`CamelThreeState`

Default value | CAMEL_THREE_STATE_INCONSISTENT
Getter method | `camel_offline_folder_get_offline_sync()`
Setter method | `camel_offline_folder_set_offline_sync()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no